按 id 获取 Google Finance Explore 高级结果
curl --request GET \
--url https://api.aisa.one/apis/v1/dataforseo/serp/google/finance_explore/task_get/advanced/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aisa.one/apis/v1/dataforseo/serp/google/finance_explore/task_get/advanced/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aisa.one/apis/v1/dataforseo/serp/google/finance_explore/task_get/advanced/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"version": "<string>",
"status_code": 123,
"status_message": "<string>",
"time": "<string>",
"cost": 123,
"tasks_count": 123,
"tasks_error": 123,
"tasks": [
{
"id": "<string>",
"status_code": 123,
"status_message": "<string>",
"time": "<string>",
"cost": 123,
"result_count": 123,
"path": [
"<string>"
],
"data": {},
"result": [
{
"keyword": "<string>",
"type": "<string>",
"se_domain": "<string>",
"location_code": 123,
"language_code": "<string>",
"check_url": "<string>",
"datetime": "<string>",
"spell": {
"keyword": "<string>",
"type": "<string>"
},
"refinement_chips": {
"type": "<string>",
"xpath": "<string>",
"items": [
{
"type": "<string>",
"title": "<string>",
"url": "<string>",
"domain": "<string>",
"options": [
{
"type": "<string>",
"title": "<string>",
"url": "<string>",
"domain": "<string>"
}
]
}
]
},
"item_types": [
"<string>"
],
"se_results_count": 123,
"items_count": 123,
"items": [
{
"base_symbol": "<string>",
"quote_symbol": "<string>",
"base_display_name": "<string>",
"quote_display_name": "<string>",
"price": 123,
"price_delta": 123,
"identifier": "<string>",
"displayed_name": "<string>",
"url": "<string>",
"location": "<string>",
"trend": "<string>",
"timestamp": "<string>",
"percentage_delta": 123,
"type": "<string>"
}
]
}
]
}
]
}金融探索
按 id 获取 Google Finance Explore 高级结果
按 id 获取 Google Finance Explore 高级结果。
GET
https://api.aisa.one
/
apis
/
v1
/
dataforseo
/
serp
/
google
/
finance_explore
/
task_get
/
advanced
/
{id}
按 id 获取 Google Finance Explore 高级结果
按 id 获取 Google Finance Explore 高级结果。可在保留期内通过任务 id 检索已完成任务的结果。
示例
curl -X GET "https://api.aisa.one/apis/v1/dataforseo/serp/google/finance_explore/task_get/advanced/{id}" \
-H "Authorization: Bearer YOUR_API_KEY"
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
路径参数
响应
object | null
Successful operation
API 的当前版本
general status code you can find the full list of the response codes here
general informational message you can find the full list of general informational messages here
total execution time, seconds
任务总成本(美元)
tasks 数组中的任务数量
返回错误的 tasks 数组中的任务数量
array of tasks
Show child attributes
Show child attributes